/* ======================================================== FOOTER ======================================================*/
@media all
	{

  footer
		{
    font-family:Verdana, Arial, Helvetica, sans-serif;
		background: #333333;
		background: -moz-linear-gradient(#333333, #111111);
		background: -o-linear-gradient(#333333, #111111);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111));
		background: -webkit-linear-gradient(#333333, #111111);
		width:100%;
		overflow:hidden;
    padding: 0;
    margin: 0;
    border-bottom: #FFFFFF 10px solid;
    border-top: #FFFFFF 10px solid;
		}

  footer article
    {
    border: none;
    margin: 0;
		padding: 0em 0.2em 1em 0.2em;
		display:inline-block;
    vertical-align: top;
    width: 24%;
    color: #EEEEEE;
    text-align: left;
    }
    
  footer article a, #bottom_container a
    {
    text-decoration:underline;
    color:#FFFFFF;
    }

  footer article a:hover, #bottom_container a:hover
    {
    text-decoration:none;
    color:#F7931E;
    }

  footer article h2
    {
    font-size:1em;
    font-style: italic;
    text-shadow: none;
    color: #EEEEEE;
    text-align: left;
		padding: 12px 0 2px 0;
    }

  footer article  li
    {
    background: none;
    list-style-type: square;
    font-size:0.8em;
    line-height:160%;
    padding: 0;
    }

  footer article  p
    {
    font-size:0.8em;
    line-height:160%;
    }

  footer article  img
    {
    vertical-align: middle;
    }
    
  #bottom_container
    {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color: #EEEEEE;
    line-height:180%;
    font-size:1em;
		background: #333333;
		background: -moz-linear-gradient(#333333, #111111);
		background: -o-linear-gradient(#333333, #111111);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111));
		background: -webkit-linear-gradient(#333333, #111111);
		overflow:hidden;
		width:100%;
    padding: 10px;
    margin: 0;
    border-bottom: #FFFFFF 10px solid;
    }

  #bottom_left
    {
    margin: 0;
    width: 44%;
    text-align: left;
		display:inline-block;
    }

  #bottom_right
    {
    margin: 0;
    width: 54%;
    text-align: right;
		display:inline-block;
    }
    
  }

/* ==================================================== SI LE SUPPORT FAIT MAX 1600px ================================================*/

@media all and (max-width: 1600px)
	{
    
  footer article h2
    {
    font-size:0.8em;
    }

  footer article li, footer article p
    {
    font-size:0.7em;
    }

  footer article  img
    {
    vertical-align: middle;
    width: 30px;
    }    
    
  }


/* ==================================================== SI LE SUPPORT FAIT MAX 1280px ================================================*/

@media all and (max-width: 1280px)
	{

  footer article h2
    {
    font-size:0.7em;
    }

  footer article li, footer article p
    {
    font-size:0.6em;
    }

  footer article  img
    {
    vertical-align: middle;
    width: 30px;
    }
		
	#slogan_left, #slogan_right
    {
    font-size:1.1em;
    line-height:160%;
    }
    
  }

/* ==================================================== SI LE SUPPORT FAIT MAX 960px =================================================*/

@media all and (max-width: 960px)
	{
    
  footer
    {
    display: none;
    }
    
  #bottom
    {
    font-size:0.8em;
    line-height:160%;
    }

  #slogan_left, #slogan_right
    {
    font-size:0.9em;
    }
    
  #bottom_container, #slogan_container
    {
    border-bottom: 5px solid;
    }
    
	}


/* ==================================================== SI LE SUPPORT FAIT MAX 780px =================================================*/

@media all and (max-width: 780px)
	{

  #slogan_left, #slogan_right
    {
    font-size:0.8em;
    }
    
	}